 /*--
  .....(........you're a wizard Harry!.........................).......
  ....(........................................................).......
  ...(.................................................................
  ..(............................................................).....
  .(..........⏝⏝⏝⏝⏝⏝⏝⏝⏝⏝⏝⏝⏝⏝......................................
  .(.........)..................(.................................)....
  .(........).....-----..........(...............................).....
  (.......).......\----\.........(................^^...................
  (......).........\----\.........(..............)...(............)....
  (..............--------\..........(...........).....(................
  (....).........\--------.....................).......(..........)....
  (....)..........\---\..............(........).........(..............
  (...)............\---\.....................)...........(.......).....
  (..)..............\---\..............(....).............(............
  (..)...............\---\.................)...............(....)......
  (..)................----..............v...................(..........
  (..).....................................................(...)....... 
  (..)..._______________................_______________....(..)........
  (..)../...............\............../...............\....().........
  .()../.................\..⎰=====⎱../.................\..............
  .....|.................|===......===|.................|..............
  .....|.................|............|.................|..............
  .....|.................|............|.................|..............
  .....|.................|............|.................|..............
  .....|.................|............|.................|..............
  ......\_______________/..............\_______________/...............
  .....................................................................
  ......................made by the magical............................
  ........................Nicole Bridgens..............................
 */


@keyframes menu-drop {
    from {top: -100px;}
    to {top: 32px;}
}

.menu-drop{

	animation-name: menu-drop;
	animation-duration: 2s;


}